

/* Homepage (logged in ) */
	#homepage-loggedin h1,
	#homepage-loggedin a,
	#homepage-loggedin #container.medium-font #columnright .padding #font_size a.medium-font,
	#homepage-loggedin #container.large-font #columnright .padding #font_size a.large-font,
	#homepage-loggedin #container.small-font #columnright .padding #font_size a.small-font,
	#homepage-loggedin #columnright #font_size a.small-font, #homepage-loggedin .new-members h3,
	#homepage-loggedin .new-members h4 a,
	#homepage-loggedin #columnmain #sort-by a:link {
		color 				: #0480BC;
	}


	#homepage-loggedin .new-members {
		float				: left;
		width				: 100%;
	}
	
	#homepage-loggedin .new-members  ul {
		background			: #ECECEC url("../img/f/white.gif") repeat-y 49% top;
		/* see ie.css */
		margin-bottom		: 10px;
		float				: left;
		width				: 100%;
	}
	
	
	#homepage-loggedin #sub {
		background 			: #047FBB url('../img/f/sub-blue-var_bg.png') repeat-x top;
	}
	#homepage-loggedin a.arrow {
		background-image: url('../img/i/bullet-blue.gif');
	}
	
	#homepage-loggedin .new-members li {
		float				: left;
		padding				: 1%;
		/* see ie.css */
		width				: 48%;
	}
	
	#homepage-loggedin .new-members h4 a {
		font-weight			: bold;
	}
	
	#homepage-loggedin .new-members h3 {
		font-size			: 100%;
		padding-left		: 0.5em;
	}
	
	#homepage-loggedin .new-members img {
		float				: left;
		border				: 1px solid white;
		margin-right		: 10px;
	}
	
	p.page, #paginator {
		background-color: #E9E9D4;
		clear: left;
		display: block;
		padding: 5px 0px;
		text-align: right;
	}
	
	#homepage-loggedin #paginator { background-color: #E5F2F8; }

	
	#paginator.paginatororange {
		background-color: #FAEFDD;
	}

		#paginator-orange{
		background-color: #FAEFDD;
		clear: left;
		display: block;
		padding: 10px 10px;
		text-align: right;
		width: 665px;
	}
	

	#paginator-green {
		background-color: #E5F1CC;
		clear: left;
		display 			: block;
		padding: 10px 10px;
		text-align: right;
		width: 665px;
	}
	
	
	
	p.page span {
		font-weight: bold;
	}
	
	#homepage-loggedin #columnright .bubble {
		background-color: #E5F2F8;
	}
	
	#homepage-loggedin #sort-by {
		float: right;
		line-height: 110%;
		padding-top: 6px;
	}
	
	#homepage-loggedin #sort-by h2 {
		float: left;
		font-size: 100%;
		color: #333;
		padding-right: 7px;
	}
	
	#homepage-loggedin #sort-by ul, #homepage-loggedin #sort-by ul li { 
		float: left;
	}
	
	#homepage-loggedin #sort-by ul li {
		border-right: 1px solid #333;
		margin-right: 10px;
		padding-right: 10px;
	}
	
	#homepage-loggedin #sort-by ul li.last {
		border: none;
		margin: 0;
		padding: 0;
	}
	
/* Homepage (not logged in) */

	#homepage #sub form * {
		float				: left;
		margin-right		: 7px;
	}
	
	#homepage #sub h3 {
		color				: white;
		font-size			: 100%;
	}
	
	#homepage #sub form {
		float: right;
		/* see ltie7.css */
		min-height: 33px;
	}
	
	#homepage #sub input.text {
		padding: 2px;
		width: 9.67em;
	}
	
	#homepage #sub fieldset {
		width:auto;
		display:inline-block;
		padding-bottom: 7px;
	}
	
	#btn-sign-in {
		margin: 5px 10px 0 0 !important;
	}
	
	#homepage #sub h3 {
		margin: 9px 11px 0 0;
	}

	#homepage #sub fieldset * {
		margin-top: 7px;
	}
	
	#homepage h1 {
		font-size: 200%;
		margin: 20px 0 6px 0;
	}
	
	#homepage h2 {
		color: white;
	}
	
	#homepage #left-inner {
		/*background: url("../img/f/home-left-bg.gif") no-repeat left top;*/
		float: left;
		/* see ltie7.css */
		/* see ie.css */
		min-height: 490px;
		position: relative;
		/*width: 69.9%;*/
		width: 685px;
	}
	
	/* Welcome Page * ************************************************************************************/
	
		#homepage #left-inner .welcome {
			background: #EEEEEE url(../img/f/bkg-welcome-grey.jpg) repeat-x left bottom;
			min-height: 215px;	/* see ltie7.css */
			padding: 5px 0px;
			position: relative;
			width: 100%;
		}
		
			#homepage #left-inner .welcome {
				background: #ECEAED url('../img/f/deco-welcome.png') no-repeat right bottom;
			}
	
			#homepage #left-inner .welcome h1, #homepage #left-inner .welcome h2, #homepage #left-inner .welcome p {
				margin: 0 10px;
				padding: 0;
			}
			
			#homepage #left-inner .welcome h2 {
				margin-bottom: 10px;
			}
			
			#homepage #left-inner .welcome p {

				width: 420px; 
				line-height:140%;
				margin-bottom: 5px;
				/*width: 400px;*/
			}
			
			#homepage #left-inner .welcome img {
				bottom: 0;
				position: absolute;
				right: 0;
			}
			
			/*******************************************************************************/
			
			
			
		/* Welcome Page - Image 4 * ************************************************************************************/
	
		#homepage #left-inner .welcome4 {
			background: #EEEEEE url(../img/f/bkg-welcome-grey.jpg) repeat-x left bottom;
			min-height: 215px;	/* see ltie7.css */
			padding: 5px 0px;
			position: relative;
			width: 100%;
		}
		
			#homepage #left-inner .welcome4 {
				background: #ECEAED url('../img/f/deco-welcome4.png') no-repeat right bottom;
			}
	
			#homepage #left-inner .welcome4 h1, #homepage #left-inner .welcome4 h2, #homepage #left-inner .welcome4 p {
				margin: 0 10px;
				padding: 0;
			}
			
			#homepage #left-inner .welcome4 h2 {
				margin-bottom: 10px;
			}
			
			#homepage #left-inner .welcome4 p {

				width: 420px; 
				line-height:140%;
				margin-bottom: 5px;
				/*width: 400px;*/
			}
			
			#homepage #left-inner .welcome4 img {
				bottom: 0;
				position: absolute;
				right: 0;
			}
			
			/*******************************************************************************/
			
		/* Welcome Page - Image 2 * ************************************************************************************/
	
		#homepage #left-inner .welcome2 {
			background: #EEEEEE url(../img/f/bkg-welcome-grey.jpg) repeat-x left bottom;
			min-height: 215px;	/* see ltie7.css */
			padding: 5px 0px;
			position: relative;
			width: 100%;
		}
		
			#homepage #left-inner .welcome2 {
				background: #ECEAED url('../img/f/deco-welcome2.png') no-repeat right bottom;
			}
	
			#homepage #left-inner .welcome2 h1, #homepage #left-inner .welcome2 h2, #homepage #left-inner .welcome2 p {
				margin: 0 10px;
				padding: 0;
			}
			
			#homepage #left-inner .welcome2 h2 {
				margin-bottom: 10px;
			}
			
			#homepage #left-inner .welcome2 p {
	
				width: 420px; 
				line-height:140%;
				margin-bottom: 5px;
				/*width: 400px;*/
			}
			
			#homepage #left-inner .welcome2 img {
				bottom: 0;
				position: absolute;
				right: 0;
			}
			
			/*******************************************************************************/
			
			
		/* Welcome Page - Image 3 * ************************************************************************************/
	
		#homepage #left-inner .welcome3 {
			background: #EEEEEE url(../img/f/bkg-welcome-grey.jpg) repeat-x left bottom;
			min-height: 215px;	/* see ltie7.css */
			padding: 5px 0px;
			position: relative;
			width: 100%;
		}
		
			#homepage #left-inner .welcome3 {
				background: #ECEAED url('../img/f/deco-welcome3.png') no-repeat right bottom;
			}
	
			#homepage #left-inner .welcome3 h1, #homepage #left-inner .welcome3 h2, #homepage #left-inner .welcome3 p {
				margin: 0 10px;
				padding: 0;
			}
			
			#homepage #left-inner .welcome3 h2 {
				margin-bottom: 10px;
			}
			
			#homepage #left-inner .welcome3 p {
			
				width: 420px; 
				line-height:140%;
				margin-bottom: 5px;
				/*width: 400px;*/
			}
			
			#homepage #left-inner .welcome3 img {
				bottom: 0;
				position: absolute;
				right: 0;
			}
			
			/*******************************************************************************/
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
		#homepage .announcements {
			margin-bottom: 10px;
		}
				
		#homepage #left-inner .communities,
		#people-finder .communities {
			background: url(../img/f/bkg-communities-tl.jpg) no-repeat top left;
			overflow: hidden;
			padding-bottom: 5px;
			width: 100%;
		}
				
			#homepage #left-inner .communities h2,
			#people-finder .communities h2 {
				background: url(../img/f/bkg-communities-tr.jpg) no-repeat top right;
				color: #FFF;
				font: normal 150% verdana,helvetica,sans-serif;
				margin-bottom: 0;
				padding: 3px 10px 7px 7px;
			}
				
			#homepage #left-inner .communities ul,
			#people-finder .communities ul {
				float: left;
				margin-left:4px;
				width: auto;
			}
				
				#homepage #left-inner .communities li,
				#people-finder .communities li {
					background: transparent;
					float: left;
					margin: 0 2px 0 1px;
					padding-right: 4px;
					width: auto;
				}
				
					#homepage #left-inner .communities li a,
					#people-finder .communities li a {
						color: #FFFFFF;
						font-size: 100%;
						font-weight: bold;
						padding: 2px 1px 2px 5px;
						text-decoration: none;
					}
				
					#homepage #left-inner .communities li.selected,
					#people-finder .communities li.selected {
						background: url(../img/f/tab_tr.gif) no-repeat right top;
					}
				
						#homepage #left-inner .communities li.selected a,
						#people-finder .communities li.selected a {
							background: url(../img/f/tab_tl.gif) no-repeat left top;
							color: black;
							display: block;
						}
						
			#homepage #left-inner .communities p.other,
			#people-finder .communities p.other {
				background: #FFF;
				display: inline;
				float: left;
				margin: 0px 5px;
				padding: 0 8px 5px 25px;
				width: 642px;
			}
			
			#homepage #left-inner .communities p.other a,
			#people-finder .communities p.other a {
				float: left;
				min-height: 21px; /* see ltie7.css */
			}
						
				#homepage #left-inner .communities p.other a:link, #homepage #left-inner .communities p.other a:visited,
				#homepage #left-inner .communities p.other a:hover, #homepage #left-inner .communities p.other a:active,
				#people-finder .communities p.other a:link, #people-finder .communities p.other a:visited,
				#people-finder .communities p.other a:hover, #people-finder .communities p.other a:active {
					background: url(../img/i/arrow-black.png) no-repeat left top;	/* see ltie7.css */
					color: #333;
					display:block;
					font-weight: bold;
					padding: 3px 25px 0;
					text-decoration: underline;
				}

			#homepage #left-inner .communities-list,
			#people-finder .communities-list,
			#people-finder .communities table {
				background-color: #FFF;
				clear: both !important;
				float: left;
				float: none !important;
				margin: 0 5px 0px !important;
				overflow: hidden;
				padding: 5px 5px 0 5px;
			}
				
				#people-finder .communities table {
					width:675px;
				}

				#homepage #left-inner .communities-list li,
				#people-finder .communities-list li {
					background: url(../img/i/arrow-orange.png) no-repeat left top; /*see ltie7.css */
					clear: left;
					float: left;
					padding: 0 0 0 18px;
					margin: 0 0 5px 0;
					width: 629px;
				}

				#homepage #left-inner .communities-list li span,
				#people-finder .communities-list li span {
					display: block;
					font-weight: bold;
				}

				#homepage #left-inner .communities-list a,
				#people-finder .communities-list a {
					color: #E46E04 !important;
					font-size: 120% !important;
					padding: 0 !important;
					text-decoration: underline !important;
				}
	
	#homepage #left-inner h3 {
		/*background: url("../img/f/home-left-tr-bg.gif") no-repeat right top;*/
		color: white;
		padding: 7px;
	}
	
	#homepage #register {
		background: url(../img/f/bkg-welcome-register-bl.jpg) no-repeat left bottom;
		margin: 0 0 10px;
		position: relative;
		/* see ltie7.css */
		/*min-height: 98px;*/
		min-height: 65px;
	}
	
	#homepage #register div.br {
		background: url(../img/f/bkg-welcome-register-br.jpg) no-repeat right bottom;
		bottom: 0;
		right: 0;
		position: absolute;
		width: 20px;
	}
	
		#homepage #register h3 {			
			font-weight: bold;
			font-size: 116.6667%;
			margin-bottom: 0;
		}
	
	#homepage #register p {
		color: #333;
		font-weight: bold;
		/*width: 65%;*/ /* Shouldn't be necessary after introduction of Community Hub - Luca, 2008-11-17 */
	}
	
	#homepage #img-main {
	/* see ie6.css */
		background: url("../img/f/home-left-img.png") no-repeat left top;
		height: 98px;
		position: absolute;
		right: 10px;
		top: 0px;
		width: 102px;
	}
	
	/* Register button on welcome page */
	#homepage #btn-register {
		background: url('../img/f/btn-register-green-gradient.png') no-repeat left top; 
		height: 25px;
		margin-left: 7px;
		width: 95px;
	}
	
	/* Explore button on welcome page */
	#homepage #btn-explore {
		background: url(../img/hub/f/btn-explore-grey-gradient.png) no-repeat left top; 
		height: 25px;
		margin-bottom:5px;
		margin-left: 7px;
		/*width: 95px;*/ /* Unnecessary - Luca, 2008-11-17 */
	}
	
		/* Learn more button on logged in version of welcome page */
	#homepage #btn-learnmore {
		background: url('../img/f/btn-findoutmore-green-gradient.gif') no-repeat left top; 
		height: 25px;
		margin-left: 7px;
		width: 108px;
	}
	
	#homepage #left-inner ul li {
		background: #D5E8AB;
		float: left;
		/* see ltie7.css */
		margin: 0 0 10px 1.5%;
		width: 47.5%;
	}
	
	#homepage #left-inner h4 {
		background: #fff url("../img/f/home-left-h4-tl.gif") no-repeat left top;
		border-bottom: 1px solid #7DBC00;
		margin: 0 0 7px 0;
	}
	
	#homepage #left-inner h4 strong {
		background: url("../img/f/home-left-h4-tr.gif") no-repeat right top;
		display: block;
		padding: 4px 5px 3px 7px;
	}
	
	#homepage #left-inner p {
		padding: 0 7px;
	}
	
	#homepage #left-inner .bl, #homepage #left-inner .br {
		background: url("../img/f/home-left-bl-bg.gif") no-repeat bottom left;
		bottom: 0px;
		height: 6px;
		left: 0px;
		position: absolute;
		width: 6px;
	}
	
	#homepage #left-inner .br {
		background: url("../img/f/home-left-br-bg.gif") no-repeat bottom right;
		left: auto;
		/* see ltie7.css */
		right: 0px;
	}
	
	
	#homepage #right-inner {
		background: url(../img/f/bkg-right-inner.jpg) repeat-x top left;
		float: right;
		/* see ltie7.css */
		min-height: 495px;
		overflow: hidden;
		padding: 5px;
		position: relative;
		/*width: 40%;*/
		/*width: 27.5%;*/
		width: 255px;
	}
	
	#homepage #right-inner .bubble {
		float: left;
		/* see ltie7.css */
		/*min-height: 332px;*/
		padding-bottom: 5px;
	}
	
		#homepage #right-inner .type1 h3 {
			background: #E46E04 url('../img/f/bubble-tr-homepage-new.gif') no-repeat right top;
		}
		
			#homepage #right-inner .type1 h3 strong {
				background: url('../img/f/bubble-tl-new.png') no-repeat left top;
			}
	
	#homepage #right-inner form {
		float: left;
		margin: 8px 3px 5px 5px;
	}
	
	#homepage #right-inner form #txt-community {
		float: left;
		margin-right: 8px;
		padding: 3px 2px 2px 2px;
		width: 188px;
	}
	
	#homepage #right-inner form input.button {
		float: right;
	}
	
	#homepage #right-inner h4 {
		color: #F18814;
		margin: 0 0 3px 7px;
	}
	
	#homepage #right-inner ul {
		float: left;
		/* see ltie7.css */
		margin: 0 0 10px 10px;
	}
	
	#homepage #right-inner p {
		clear: left;
		margin-left: 10px;
	}
	
	#homepage #right-inner a.arrow {
		margin-left: 0;
	}
	
	#homepage #right-inner li {
		clear: left;
		float: left;
		/* see ie.css */		
	}
	
	#homepage #right-inner li a {
		color: #333;
		/* see ltie7.css */
		display: block;
		padding-left: 15px;
		position: relative;
	}
	
	#homepage #right-inner li .new {
		background: url("../img/i/new.gif");
		height: 23px;
		position: absolute;
		right: -30px;
		top: -3px;
		width: 23px;
	}
	
	#homepage #right-inner a.arrow, #homepage ul.arrow a {
		background-image: url("../img/i/arrow-orange-home.gif");
	}
	
	#homepage #right-inner a.arrow, #homepage ul.arrow-black a {
		background-image: url(../img/i/arrow-black.png); /* see ltie7.css */
		padding-left: 25px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	#homepage ul.arrow a {
		font-weight: normal;
	}
	
	#homepage ul.arrow-black a {
		font-weight: bold;
	}
	
	#homepage #right-inner #people-finder {
		margin-top: 15px;
		/* see ltie6.css */
		min-height: 137px;
	}
	
	#homepage #right-inner p.left {
		margin: 0 0 0 5px;
		padding-bottom: 5px;
		width: 90%;
	}
	
	#homepage .announcements p span {
		color: #517496;
	}
	
	#homepage .bubble h3 strong {
		padding-left: 8px !important;
	}

/* Profile (and other blue themed?) */

	#my-profile a,
	#my-profile #container.medium-font #columnright #font_size a.medium-font,
	#my-profile #container.large-font #columnright #font_size a.large-font,
	#my-profile #container.small-font #columnright #font_size a.small-font {
		color: #517496; /* #0480BC; */
	}
	
	#my-profile #deactivated a { color: #040404; }

	#my-profile #sub {
		background: #22A8E4 url("../img/f/sub-blue_bg.gif") repeat-x bottom;
	}
	
	#my-profile #sub li.selected {
		background			: url("../img/f/tab-blue_tr.gif") no-repeat scroll right top;
	}
	
	#my-profile #sub li.selected a {
		background			: url("../img/f/tab-blue_tl.gif") no-repeat scroll left top;
	}
	
	#my-profile a.arrow {
		background-image	: url("../img/i/bullet-blue.gif");
	}
	
	#my-profile h2.header {
		color				: #09f;
	}
	
	#my-profile #photocontainer {
		float				: left;
		padding				: 12px 0;
		width				: 100%;
	}
	
	#my-profile #photocontainer fieldset,
	#my-profile #photocontainer p {
		float: left;
		width: 200px;
	}
	
	#my-profile #photocontainer p  {
		width: 500px;
	}
	
	#my-profile #photocontainer img {
		border				: 3px solid white;
		float				: left;
		/* see ltie7.css */
		margin				: 0 30px 0 15px;
	}
	
	#my-profile .pullout {
		background-color	: #E5F5FF;
	}
	
	/* see ie.css */
	#my-profile .pullout a.help {
		background-image		: url("../img/i/help-onblue.gif");
		float					: left;
	}
	
	#my-profile .form input.image {
		margin: 0 0 0 6px;
	}
	
	#my-profile span.fleft, 		#compose2 span.fleft {

		font-size: 91.667%;
		padding-top: 1px;
	}

	
	#my-profile #photocontainer #removePhotoLink {
		float: right;
		padding-right: 15px;
		position: relative;
		top: -3px;
		width: 118px;
	}
	
	#my-profile #photocontainer #removePhotoLink img {
		float: none !important;
		margin: 0;
	}

	
/* People finder */

	#people-finder #sub,
	#register #sub
	 {
		background				: #F18813 url("../img/f/sub-orange_bg.jpg") repeat-x bottom;
	}
	
	#people-finder #columnmain h2,
	#register #columnmain h2,
	#people-finder #columnmain a { 
		color					: #e86c00; /* DD Issue 478 Make it the same orange as is used for the "Tools" component background */
	}
	
		#people-finder #columnmain .communities h2,
		#register #columnmain .communities h2,
		#people-finder #columnmain .communities a { 
			color					: #FFF;
		}
	
			#people-finder #columnmain .communities .selected a { 
				color					: #000;
			}
	
	#people-finder #checkboxgroup fieldset {
		float					: left;
		margin-top				: 20px;
		width					: 75%;
	}
	
	#people-finder #checkboxgroup h4 {
		margin-top				: 15px;
	}
	
	#people-finder #columnmain a.arrow {
		background-image		: url("../img/i/bullet-orange.gif");
	}
	
	#find-matching-people {
		height: 25px;
		background: url('../img/b/find-matching-people.gif') no-repeat left top;
		display: block;
		margin-top: 3px;
		width: 162px;
	}
	
	#people-finder #columnright .toolHeader {
		background-image: url('../img/f/toolheader-orange.png');
	}
	
	#people-finder #paginator {
		background-color: #FAEFDD;
	}
	
	
/* My blog */

	ul#blog-list {
		float			: left;
		width			: 100%;
	}
	
	ul#blog-list li {
		background-color	: #f1f1f1;
		display				: block;
		margin-bottom		: 10px;
		padding				: 5px;
	}
	
	ul#blog-list li a {
		color				: #70A900;
		display				: inline;
	}
	
	ul#blog-list h3 {
		font-size			: 150%;
		margin-bottom		: 0;
	}
	
	ul#blog-list p {
		margin-bottom		: 5px;
	}
	
	ul#blog-list h4 {
		font-weight			: normal;
		padding-bottom		: 2px;
	}
	
	ul#blog-list a.arrow {
		font-weight			: normal;
	}
	
/* Blog entries */
	
	#blog-entries #txtComments {
		margin-bottom: 10px;
	}
	
/* home communities */

#page-all-communities h1 {
	color: #333;
}

.element-wrapper {
	float:left;
	width: 100%;
	position:relative;
}

#all-communities #columnmain .bubble h3 {
	background: url('../img/f/bg-bubble-header-main-r.png') no-repeat right top;
}

#all-communities #columnmain .bubble h3 strong {
	background: #D6D6B6;
	color: #313F50;
	display: block;
	font: bold 6.5pt verdana;
	padding: 8px 10px 7px 10px;
}

#all-communities #paginator {
	background-color: #E9E9D4;
}

h3.toggler {
	float:left;
	overflow:hidden;
		position:relative;
}

/* Communities and other Orange themed */

	#communities #sub {
		background: #F88A05 url('../img/f/sub-orange_bg.jpg') repeat-x left bottom;
	}
	
/* DD Issue 340 Community Content Cloud for hub community : intro paragraph */        

                #communities .intro, #people-finder .intro, #members .intro {

                                background: url('../img/f/intro-orange-b.png') no-repeat left bottom !important; 

                                /* DD Repeated attributes called it once from new2.css

                                padding-bottom: 9px;

                                margin-bottom: 22px; */

                }

                #communities .intro h2,#people-finder .intro h2, #members .intro h2 {

                                background: url('../img/f/intro-orange-t.png') no-repeat left top !important;

                                /* DD Repeated attributes called it once from new2.css

                                font-size: 167%;

                                margin-bottom: 2px;

                                padding: 4px 7px 0 7px;*/

                }

/* DD Repeated attributes called it once from new2.css
	#communities .intro p, #people-finder .intro p {
		padding: 0 7px;
	}
*/
	
	#communities h2, #communities a,
	#communities #container.medium-font #columnright #font_size a.medium-font,
	#communities #container.large-font #columnright #font_size a.large-font,
	#communities #container.small-font #columnright #font_size a.small-font,
	#columnright #font_size a.small-font {
		/*color: #559700;*/
		color: #F18814;
	}
	
	#communities #sub h2 {
		color: white;
	}

	a#create-comunity {
		background:url('../img/b/create-your-own-community.png') no-repeat left top ;
		height: 23px;
		margin-top: 4px;
		width: 200px;	
	}
	
	p.button-header {
		font-weight: bold;
		margin-bottom: 0 !important;
	}
	
	#communities #pageSize {
		position: relative;
		top:1px;
		padding: 2px;
		width: 225px;
	}
	
	
/*  A-Z of Communities page */
#communities #az {
	float: left;
	margin: 5px 0;
	width: 100%;
}
#communities #az a {
	display: block;
	font: bold 116.667% verdana;
	padding: 2px 0 4px 0;
	text-align: center;
	text-decoration: none;
}
#communities #az li.selected {
	background-color: #517496;
}
#communities #az li.selected a {
	color: white;
}
#communities #az li.noCommunities {
	background-color: #A8A8A8;						/* Light grey */
	color: white;
	padding: 2px 0 4px 0;
	text-align: center;
	text-decoration: none;
	font: bold 116.667% verdana;
}
#communities #az li {
	border: 1px solid #517496;
	float: left;
	margin-right: 2px;
	width: 20px;
}
#communities #az li.numbers {
	border: 1px solid #517496;
	float: left;
	margin-right: 0px;
	width: 30px;
}
	
	#communitieslist li .fright a,
	#communities #paginator a {
		color: #333;
	}

	/*-- begin A-Z with Community Hub --*/
	#communitieslistHub {clear:left;}

		#communitieslistHub li {
			background:transparent url(../img/hub/i/bullet-orange.gif) no-repeat scroll 0.5em 0.75em;
			height:1%;
			margin-bottom:5px;
			padding:0.5em 10px 0.5em 25px;
			width:645px;
		}

		#communitieslistHub li.level1, h2.maincommunitylink {
			background-color:#EEEAF5;
			border-left:5px solid #50347C;
		}

		#communitieslistHub .privateorpublic, #subcommunitieslistHub .privateorpublic {
			color:#676767;
			font-weight:bold;
		}

		#communitieslistHub li .fright {
			padding-right:5px;
		}

		#communitieslistHub li a, #subcommunitieslistHub li a {
			color:#50347C;
			font-weight:bold;
		}

		#communitieslistHub li .detailscommunities, #subcommunitieslistHub li .detailscommunities {
			color:#676767;
		}

		#communitieslistHub li p, #subcommunitieslistHub li p {
			margin:0;
		}
	/*-- end A-Z with Community Hub --*/

	
/* Communities cloud */

#themes {
	margin-top: 20px;
}

#themes h2 {
	color: #E86C00;
	float: left;
	font: bold 166.6667% verdana;
	
}

#themes form, #themes form * {
	float: right;
}

#themes form select {
	margin: 2px 10px 0 0;
	width: 185px;
}

#themes h3 {
	background: url('../img/i/arrow-orange-home.gif') no-repeat left 5px;
	float: left;
	font-size: 125%;
	padding-left: 20px;
	width: 90%;
}

#themes h3 a {
	color: #E86C00;
}

#themes ul {
	border-top: 1px solid #ccc;
	float: left;
	padding-top: 10px;
	width: 100%;
}

#themes ul ul {
	border: none;
	padding: 0;
	width: 80%;
}


#themes ul ul li,#themes ul h4 {
	display: block;
	float: left;
	margin-right: 10px;
}

#themes ul h4 {
	clear: left;
	font-weight: normal;
	white-space: nowrap;
}

#themes ul ul li {
	margin-bottom: 10px;
}

#themes ul ul li.username {
	border-right: 1px solid #E86C00;
	padding-right: 10px;
}

#themes ul ul li.date {
	background-color: #E86C00;
	color: white;
	padding: 1px 4px 2px 4px;
	position: relative;
	top: -1px;
}

/* DD Issue 603 Introduced New CSS for People finder page Tag Clouds*/
#people-finder #columnright #cloud ul li {
		background: url('../img/tag-divider.gif') no-repeat right 50%;
}
#people-finder #columnright #cloud ul li a, 
#people-finder #columnright #cloud ul li a:link{ 
	color:#474747;
}
#people-finder #columnright #cloud ul li a:hover{ 
	color: #ffffff;
}

	/*Shyam, for MemberFinder */
	#members .memfinderintro h1 {
		font-size:167%;
		margin-bottom: 2px  
	}
	#members .memfinderintro p {
		padding:0pt 0px;
	}
	#members .memfinderintro {
		margin-bottom:2px;
		padding:4px 7px 7px;
		position:relative;
		margin-bottom:0px !important; 
	}
	
	
	#members #az a {
	display: block;
	font: bold 116.667% verdana;
	padding: 2px 0 4px 0;
	text-align: center;
	text-decoration: none;
}
#members #az li.selected {
	background-color: #517496;
}
#members #az li.selected a {
	color: white;
}
#members #az li.noMembers {
	background-color: #A8A8A8;						/* Light grey */
	color: white;
	padding: 2px 0 4px 0;
	text-align: center;
	text-decoration: none;
	font: bold 116.667% verdana;
}

#members #az li {
	border: 1px solid #517496;
	float: left;
	margin-right: 2px;
	width: 22px;
}
#members #az li.numbers {
	border: 1px solid #517496;
	float: left;
	margin-right: 0px;
	width: 30px;
}
	.change-profile, .change-pic {
	width:100% !important;
	float:left;
}
.change-profile .module {
	float:left;
	margin-bottom:1px;
}
#my-profile .change-profile #photocontainer {
	width:99%;
}

.change-profile .upload-pic {
	float: none;
	width:125px !important;
	border : none !important;
}


.module #photocontainer {
	margin-left:4px;
}
.module #photocontainer fieldset {
	width:100% !important;
}
.module #photocontainer img {
	border:none !important;
	margin:0 !important;
}
.module .pullout a.help {
	margin-left:173px !important;
	padding:0 0 1px 22px;
	font-weight:bold;
}
.module .pullout {
	background-color:transparent !important;
}
.module .pullout ul {
	margin-left:0px !important;
	float:left;
	width:100%;
	list-style:none;
}
.module .pullout ul li {
	margin:0 20px 9px 0;
	float:left;	
	width:52px !important;
}
.module .pullout ul li a {
	float:left;
	padding:2px;
	width:48px;
}
.module .pullout ul li a:hover {
	border:2px solid #0580bb;
	padding:0px;
}